
Application: gvSIG desktop - gvSIG feature requests #4012
Change the downloader plugin name
01/15/2016 01:10 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Add-ons
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: authentication,downloader Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

The "downloader" plugin name is not very explicative, without reading its description in the Addons Manager. For instance, its name
can be changed to something like "Authentication".

History
#1 - 01/18/2016 12:02 PM - Álvaro Anguix

As I Know, this is a plugin in development and It mustn't appear in the distribution (it can be included in testing repository)

#2 - 01/18/2016 12:16 PM - Antonio Falciano

Álvaro Anguix wrote:

As I Know, this is a plugin in development and It mustn't appear in the distribution (it can be included in testing repository)

Hi Alvaro,
I've just verified that the downloader plugin is available in the official repository of gvSIG 2.2 and it's marked as an official one.

#3 - 01/18/2016 12:17 PM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#4 - 07/25/2016 07:33 PM - Álvaro Anguix
- Category set to Add-ons

#5 - 02/19/2019 10:16 AM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

Joaquín, yo este plugin lo quitaría hasta que no esté operativo.

#6 - 03/01/2019 07:34 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
- Status changed from New to Fixed
Salvo error lo he quitado del repositorio de plugins y de lo he desactivado por defecto de lista de plugins a compilar.

#7 - 03/05/2019 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/21/2024 2/2


